# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Apr 11 21:51:17 UTC 2016
pkgname = libdmapsharing
pkgver = 2.9.34-1
pkgdesc = A library that implements the DMAP family of protocols
url = http://www.flyn.org/projects/libdmapsharing/index.html
builddate = 1460411477
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 710656
arch = armv7h
license = LGPL2.1
depend = libsoup
depend = avahi
depend = gst-plugins-base-libs
depend = gdk-pixbuf2
